/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/


#catmenu .mobile_menu_bar:after {
    content: 'Select a category';
    position: relative !important;
    left: 4%;
    top:17px;
}

header.blog-title{
    padding-bottom:10px;
}


.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
#sidebar {background: #efefef; margin-bottom:40px;padding-top: 30px; padding-right: 20px !important; padding-left: 30px !important; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
width: 100%;
text-align: center;
font-weight: 800;
color: #121b20;
}
 
#left-area .post-meta {
    padding-bottom: 20px;
    padding-top: 10px;
}

 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 35px !important;
padding-top:30px;
}
 }







/* appraisal form*/

#gform_wrapper_1{
	max-width: 600px;
    border: 3px solid #121b20;
    padding: 40px;
    padding-top: 30px;
    margin: 0 auto;
}

.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* SOLD BADGES */

.et_pb_portfolio_item.et_pb_grid_item.project_category_sold span.et_portfolio_image:before{

content: url(http://nicholasmeloni.nz.w3pcloud.com/wp-content/uploads/2019/07/sold_flag.png);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}


.et_pb_fullwidth_menu .fullwidth-menu-nav>ul{
	padding:0 !important;
}

.et_pb_button_module_wrapper.et_pb_button_alignment_right{
	float:right;
}


.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-blend-mode: multiply;
    background-attachment: fixed;
    background-color: rgba(88, 88, 88, 0.8);
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters{
	display:none;
}

.et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
    margin-top: 20px;
}

@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 30.3% !important;
margin: 0 4.5% 4.5% 0 !important;
padding-bottom:10px;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}